*{
    font-family:system-ui, sans-serif;
    margin: 0;
}
p {
    font-size: large;
}
img {
    max-width: 100%;
}
header {
    background-color: rgba(198, 226, 209, 1);
    padding:1em;
}
body{
    background-color: rgba(251, 255, 252, 1);
    text-align:center;
}
main{
    padding: 1em;
    min-height: 30em;
}
footer {
    background-color: rgba(210, 213, 214, 1);
    padding:1em;
}
form {
    display:grid;
    grid-template-columns: auto auto;
    justify-content: center;
    row-gap: 1em;
    column-gap: 1em;
}
input {
    margin-bottom: 1em;
    padding: 0.5em
}
input[type=submit] {
    grid-column: span 2;
    border-radius: 0.5em;
    background-color: rgba(96, 221, 144, 1);
    font-size: large;
}
input[type=number]{
    max-width: 3em;
    max-height: 1em;
}

